Bug 1128538 - (6.4.0) Upgrade hibernate-validator to 4.3.2.Final from 4.3.1.FInal-redhat-1
Summary: (6.4.0) Upgrade hibernate-validator to 4.3.2.Final from 4.3.1.FInal-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR1
: EAP 6.4.0
Assignee: Gail Badner
QA Contact: Martin Simka
URL:
Whiteboard:
Depends On: 1120515
Blocks: 1126480
TreeView+ depends on / blocked
 
Reported: 2014-08-11 04:41 UTC by baranowb
Modified: 2019-08-19 12:40 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1126480
Environment:
Last Closed: 2019-08-19 12:40:41 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Comment 2 Jan Martiska 2014-09-18 07:10:08 UTC
Verified in EAP 6.4.0.DR1.1.


Note You need to log in before you can comment on or make changes to this bug.